@charset "shift_jis";

body{
	margin:0;
	font-size:14px;
	color:#333333;
	line-height:1.5;
	padding-top: 10;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 10;
	}

a:link,
a:visited,
a:hover,
a:active {
	font-size:14px;
	line-height:140%;
}

a:link {
	color: #0033FF;
	text-decoration: none;
}
a:visited {
	color: #0033FF;
	text-decoration: none;
}
a:hover {
	color: #0033FF;
	text-decoration: underline;
}
a:active {
	color: #0033FF;
	text-decoration: underline;
}

#framework-footer #footer-copyright{
    float:left;
    padding:0 7px 0 0;
	font-size:12px;
}
#framework-footer #footer-legal {
	font-size:10px;
}
#framework-footer a, #framework-footer a:visited {
background-color:transparent;
color:#2F6681;
text-decoration:none;
font-size:10px;
}


/*========================================tag========================================*/
div,p,span,h1,h2,h3,h4,h5,h6,h7,dl,dt,dd,ul,ol,li{
	margin:0px;
	padding:0px;
	}
img {
	margin:0px;
	padding:0px;
  border:none;
}

table,tr,td{
	margin:0px;
	padding:0px;
	border:0px;
	}

th,td{
	vertical-align:top;
	text-align:left;
	}
.clear{
	clear:both;
	/*height:1px;
	_height:0;*/
	}
	
.pagetop{margin:0px 15px 10px 10px; text-align:right;}

.centerBoxB:after,
.clearfix:after,
.block01:after,
.block02:after,
.blockColumn:after,
.blockPresent:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.centerBoxB,
.clearfix,
.block01,
.block02,
.blockColumn,
.blockPresent{
  zoom: 1;
}
/*========================================asa========================================*/


#popup-content .item .gre{
	color:#009444;
	font-size:20px;
	font-weight:bold;
	padding:10px 0px 10px 5px;
}

.item p{
	padding:0px 10px;
	font-size:14px;
	line-height:140%;
}


#container{
    width: 720px;
    margin:0 auto;
	padding:0px 0px 0px 0px;
	text-align:center;
	}
#cArea{
	width:720px;
	padding:0px 0px 0px 0px;
	text-align:left;
	}
#cArea p{
    margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	}

#cArea table,tr,td{
    font-size:12px;
	line-height: 150%;
	color: #333333;
	}
.leftBox{
	width:505px;
	margin:0px 0px 0px 0px;
	padding:0px 15px 0px 0px;
	text-align:left;
	}



.block01{
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;	
	width:460px;
	clear:both;
	}
.block01 .block01Img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
	width:100px;
	float:left;
	}
.block01 .block01Txt{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	width:340px;
	float:right;
	}
.block02{
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;	
	width:720px;
	clear:both;
	}
.block02 .block02Img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
	width:200px;
	float:left;
	}
.block02 .block02Txt{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;	
	width:510px;
	float:right;
	}
.blockColumn{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
	width:716px;
	background-color:#EAEFF2;
	border:2px solid #97B2C0;
	}
.blockColumn .blockColumnImg{
	margin:0px 0px 0px 0px;
	padding:0px 5px 0px 0px;	
	width:190px;
	float:right;
	}
.blockColumn .blockColumnTxt{
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 10px;	
	width:501px;
	float:left;
	}
.blockPresent{
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;	
	width:720px;
	}
.blockPresent .blockPresentImg{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
	width:160px;
	float:left;
	}
.blockPresent .blockPresentTxt{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;	
	width:360px;
	float:right;
	}
.centerBox{
	width:720px;
    margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	}

.centerBoxB{
	width:686px;
    margin:0px 0px 10px 0px;
	padding:5px 0px 0px 20px;
	border:7px solid #EAEFF2;
	text-align:left;
	}


.centerL{
	width:330px;
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	}
.centerR{
	width:350px;
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float: right;
	}
	

.centerBoxL{
	width:350px;
	height:423px;
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	position:relative;
	}
.centerBoxR{
	width:350px;
	height:423px;
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float: right;
	}
	
.centerBox3{
	width:225px;
    margin:0px 0px 0px 0px;
	padding:0px 20px 0px 0px;
	float:left;
	}

.centerBox3Last{
	width:225px;
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	}
	
.centerBoxZu{
	position:absolute;
	bottom: 0px;
	}
/*==================================TXT================================*/


.blueTxt{
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 12px;
	line-height: 150%;
	color: #2f6681;
	}
.blueBTxt{
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 12px;
	line-height: 150%;
	color: #2f6681;
	font-weight:bold;
	}
.blueMidBTxt{
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 14px;
	line-height: 150%;
	color: #2f6681;
	font-weight:bold;
	}

.redTxt{
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 12px;
	line-height: 150%;
	color: #990000;
	}
.redBTxt{
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 12px;
	line-height: 150%;
	color: #990000;
	font-weight:bold;
	}
.redMidBTxt{
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 14px;
	line-height: 150%;
	color: #990000;
	font-weight:bold;
	}
.miniTxt{
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 10px;
	line-height: 180%;
	}
/*.centerBoxB .centerL p{
	width:320px;
    margin:0px 0px 0px 20px;
	padding:5px 0px 0px 20px;
	font-size: 12px;
	line-height: 150%;
	background-color:#F00;
	}*/


/*--popup-banner-------------------------------------------------*/
 #popup-banner {
      height: 73px;
      position: relative;
      margin: 0 15px 0 0;
   }

   #popup-banner img {
      position: absolute;
      border: none;
   }

   #popup-banner h1, #popup-banner h2  {
      display: block;
      position: absolute;
      bottom: 12px;
      margin: 0;
      font-family: arial, sans-serif;
      font-size: 140%;
      color: #666;
      padding-left: 110px;
   }  

 #popup-banner #camp-swtools img { position:relative; }
 
 
 
 
 
 
 
 
 
 
 
 #popup-content .item .blc{
	padding-left:10px;
	font-size:16px;
	font-weight:bold;
	color: #990;
}

table #ci505 td{
	padding:0;
	margin:0;
}

/** html body table #ci505 td{
	background-color:#ebebeb;
}*/

table #ci505 td img{
	font-size:1px;
	border:none;
	padding:0;
	margin:0px;
}

/*.gre{
	color:#009444;
	font-size:20px;
	font-weight:bold;
	padding:10px 0px 10px 5px;
}*/
 
 
 
 
.camp{
	 padding:5px 0px 10px 15px;
	 list-style-type:none;
 }

 .camp li{
	 background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/list_01.gif) no-repeat 0 center;
	 padding-left:20px;
	 line-height:150%;
 }
 
 .mt30{
	 margin-top:30px;
 }
 .w720{
	 width:720px;
	 clear:right;
 }
 
.item .case{
	 background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/ci_part4_bk2.gif) no-repeat;
	 height:336px;
	
 }
.item .case01{
	 background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/ci_part4_bk2_01.gif) no-repeat;
	 height:393px;
	
 } 
.item .caseList1{
	background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/ci_part1_list_bk.gif) no-repeat;
	height:84px;
 }
.item .caseList2{
	background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/ci_part2_list_bk.gif) no-repeat;
		height:66px;
 }
.item .caseList3{
	background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/ci_part3_list_bk.gif) no-repeat;
	height:81px;
 }
.item .caseList1 ul,
.item .caseList2 ul,
.item .caseList3 ul{
	 padding:0px 0px 0px 18px;
	 list-style-type:none;
 }
.item .caseList1 li,
.item .caseList2 li,
.item .caseList3 li{
	 background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/list_01.gif) no-repeat 0 center;
	 padding-left:20px;
	 line-height:140%;
	font-size:12px;
		 color:#555;
 }


.item .case01 a:link,
.item .case01 a:visited,
.item .case01 a:hover,
.item .case01 a:active
.item .case a:link,
.item .case a:visited,
.item .case a:hover,
.item .case a:active {
	font-size:12px;
	line-height:140%;
}

.item .case01 a:link,
.item .case a:link {
	color: #007fc5;
	text-decoration: none;
}

.item .case01 a:visited,
.item .case a:visited {
	color: #007fc5;
	text-decoration: none;
}

.item .case01 a:hover,
.item .case a:hover {
	color: #007fc5;
	text-decoration: underline;
}

.item .case01 a:active,
.item .case a:active {
	color: #007fc5;
	text-decoration: underline;
}


.item .case01 p,
.item .case p{
	 /*font-size:100%;*/
	 font-size:12px;
	 padding:0px 0px 0px 20px;
	 margin-bottom:4px;
	 color:#555;
 }

*:first-child+html .item .case01 p{
	 font-size:12px;
	 line-height:130%;
 }
*:first-child+html .item .case p{
	 font-size:12px;
	 line-height:130%;
 }
 
* html body .item .case01 p{
	 font-size:98%;
	 line-height:130%;
 }
* html body .item .case p{
	 font-size:98%;
	 line-height:130%;
 }
 
html>/**/body .item .case01 p{
	 font-size:12px\9;
	 line-height:130%\9;
 }
html>/**/body .item .case p{
	 font-size:12px\9;
	 line-height:130%\9;
 }
 
*:first-child+html .item .case01 a:link,
*:first-child+html .item .case01 a:visited,
*:first-child+html .item .case01 a:hover,
*:first-child+html .item .case01 a:active {
	font-size:12px;
	line-height:140%;
}

*:first-child+html .item .case a:link,
*:first-child+html .item .case a:visited,
*:first-child+html .item .case a:hover,
*:first-child+html .item .case a:active {
	font-size:12px;
	line-height:140%;
}

* html body .item .case01 a:link,
* html body .item .case01 a:visited,
* html body .item .case01 a:hover,
* html body .item .case01 a:active {
	font-size:12px;
	line-height:140%;
}
* html body .item .case a:link,
* html body .item .case a:visited,
* html body .item .case a:hover,
* html body .item .case a:active {
	font-size:12px;
	line-height:140%;
}

html>/**/body .item .case01 a:link,
html>/**/body .item .case01 a:visited,
html>/**/body .item .case01 a:hover,
html>/**/body .item .case01 a:active {
	font-size:12px;
	line-height:140%;
}


html>/**/body .item .case a:link,
html>/**/body .item .case a:visited,
html>/**/body .item .case a:hover,
html>/**/body .item .case a:active {
	font-size:12px;
	line-height:140%;
}

.item .case01 h4,
.item .case h4{
	 font-size:14px;
	 padding:0px 0px 3px 20px;
	 color:#009444;
	/*color:#000;*/
	 line-height:120%;
 }
 
.item .case01 h4 .com,
.item .case h4 .com{
	color: #23a4b9;
	font-size:13px;
}

.mt05{
	margin-top:5px;
}
/*-Box ----*/



.item .boxin a:link,
.item .boxin a:visited,
.item .boxin a:hover,
.item .boxin a:active {
	font-size:12px;
	line-height:200%;
}

.item .boxin a:link {
	color: #007fc5;
	text-decoration: none;
}
.item .boxin a:visited {
	color: #007fc5;
	text-decoration: none;
}
.item .boxin a:hover {
	color: #007fc5;
	text-decoration: underline;
}
.item .boxin a:active {
	color: #007fc5;
	text-decoration: underline;
}


.case_box{
	width:352px;
	height:146px;
background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/wlan_box_jirei_bk.gif) no-repeat;
}
.case_boxFm{
	width:720px;
	height:140px;
background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/wlan_box_family_bk.gif) no-repeat;
padding-top:20px;
}

.case_box01{
	width:352px;
	height:52px;
background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/wlan_box_jirei_01.gif) no-repeat;
text-indent:-9898px;
}
.case_box02{
	width:352px;
	height:52px;
background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/wlan_box_jirei_02.gif) no-repeat;
text-indent:-9898px;
}
.case_box03{
	width:352px;
	height:52px;
background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/wlan_box_jirei_03.gif) no-repeat;
text-indent:-9898px;
}
.case_box04{
	width:352px;
	height:52px;
background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/wlan_box_jirei_04.gif) no-repeat;
text-indent:-9898px;
}

.case_box05{
	width:352px;
	height:52px;
background:url(/web/JP/campaign/ent/112_11nwlan/thankyou/images/wlan_box_jirei_05.gif) no-repeat;
text-indent:-9898px;
}

.item .boxin p{
	 /* font-size:100%;*/
	font-size:12px;
	 padding:0px 20px 2px 22px;
}
.footerBox{
	width:720px;
	height:35px;
    margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	}
.footerBox img{
	float:left;
	}
.naviBox{
	width:720px;
	height:40px;
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	}
.naviBox img{
	float:left;
	}
div.border {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    margin: 0;
}

#popup-content-padding {
    clear: both;
    margin: 10px 15px 0 10px;
}
#popup-wrapper div.border hr {
    display: none;
}